summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'www-apps/flyspray/flyspray-0.9.9.6.ebuild')
-rw-r--r--www-apps/flyspray/flyspray-0.9.9.6.ebuild8
1 files changed, 4 insertions, 4 deletions
diff --git a/www-apps/flyspray/flyspray-0.9.9.6.ebuild b/www-apps/flyspray/flyspray-0.9.9.6.ebuild
index 6acb8c10e..c6dd2879c 100644
--- a/www-apps/flyspray/flyspray-0.9.9.6.ebuild
+++ b/www-apps/flyspray/flyspray-0.9.9.6.ebuild
@@ -18,10 +18,10 @@ IUSE="graphviz"
# need_apache and friends not used because they aren't EAPI="2" friendly
DEPEND="app-arch/unzip"
RDEPEND="graphviz? ( media-gfx/graphviz )
- virtual/httpd-php[xml]
- || ( virtual/httpd-php[mysql]
- virtual/httpd-php[mysqli]
- virtual/httpd-php[postgres] )
+ virtual/httpd-php:5.3
+ || ( =dev-lang/php-5.3*[mysql]
+ =dev-lang/php-5.3*[mysqli]
+ =dev-lang/php-5.3*[postgres] )
dev-php/adodb"
src_prepare () {